## ros-lunar-pointgrey-camera-description 0.13.3

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(pointgrey_camera_description)

find_package(catkin REQUIRED)

catkin_package()

install(DIRECTORY launch meshes rviz urdf
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION}
)
