=== debian/control ===
Source: ros-lunar-pointgrey-camera-description
Section: misc
Priority: extra
Maintainer: Tony Baltovski <tbaltovski@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-lunar-pointgrey-camera-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-robot-state-publisher, ros-lunar-urdf, ros-lunar-xacro
Description: URDF descriptions for Point Grey cameras
